Scilab Function

acosh - cosinus hyperbolique inverse

### Calling Sequence

  `[t]=acosh(x)`

### Parameters

- `x` : vecteur ou matrice (réelle ou complexe)
- `t` : vecteur ou matrice (réelle ou complexe)

### Description

Les composantes de `t` sont les cosinus hyperboliques inverses des composantes correspondantes de `x` . Le domaine de définition est ]1,+infini[. Cette fonction prend ses valeurs dans

### Examples

    x=[0,1,%i];
    cosh(acosh(x))